﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.4.1.9004" targetFramework="net47" />
  <package id="EntityFramework" version="6.2.0" targetFramework="net47" />
  <package id="EntityFramework.DynamicFilters" version="3.2.0" targetFramework="net47" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.3" targetFramework="net47" />
  <package id="Microsoft.AspNet.Razor" version="3.2.3" targetFramework="net47" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net47" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.3" targetFramework="net47" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net47" />
  <package id="MvcIntegrationTestFramework" version="1.0.8" targetFramework="net47" />
  <package id="Newtonsoft.Json" version="5.0.4" targetFramework="net47" />
  <package id="NUnit" version="3.5.0" targetFramework="net45" />
  <package id="Selenium.WebDriver" version="4.0.0-alpha05" targetFramework="net47" />
  <package id="Selenium.WebDriver.ChromeDriver" version="83.0.4103.3910" targetFramework="net47" />
  <package id="WebGrease" version="1.6.0" targetFramework="net47" />
</packages>